@charset "utf-8";

/*
Theme Name:     astraChild
Description:    eCIS에서 제작한 커스텀 테마입니다.
Author:         Ecis co.,ltd.
Author URI:     http://ecis.co.kr/
Template:       astra
*/


/* common-style */

.number-wrap {
    counter-reset: progress;
}

ul.number>li {
    position: relative;
    padding: 0 0 0 2.8rem;
    margin: 0 0 0.4rem 0;
}

ul.number>li:last-child {
    margin: 0;
}

ul.number>li::before {
    display: block;
    counter-increment: progress;
    content: counter(progress);
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background-color: #aaa;
    color: #fff;
    position: absolute;
    top: 3px;
    left: 0;
    font-size: 1.4rem;
    border-radius: 50px;
}

ul.dot>li {
    position: relative;
    padding: 0 0 0 1.6rem;
    margin: 0 0 0.6rem 0;
    font-size: 1.8rem;
}

ul.dot>li:last-child {
    margin: 0;
}

ul.dot>li::before {
    content: '';
    width: 5px;
    height: 5px;
    background-color: #aaa;
    position: absolute;
    top: 11px;
    left: 0;
    border-radius: 50px;
}

ul.line {
    margin: 0;
    padding: 0;
}

ul.line>li {
    font-size: 1.8rem;
    position: relative;
    padding: 0 0 0 1.6rem;
    margin: 0 0 0.4rem 0;
}

ul.line>li::before {
    content: '';
    width: 8px;
    height: 2px;
    background-color: #aaa;
    position: absolute;
    top: 13px;
    left: 0;
}

@media screen and (max-width: 991px) {
    ul.number li {
        padding: 0 0 0 2.4rem;
    }

    ul.number li::before {
        width: 18px;
        height: 18px;
        line-height: 18px;
        font-size: 1.2rem;
    }


    ul.dot li {
        padding: 0 0 0 1.2rem;
        font-size: 1.4rem;
    }

    ul.dot li::before {
        width: 4px;
        height: 4px;
        top: 8px;
    }
}


@media screen and (max-width: 768px) {

    ul.line>li,
    ul.dot>li {
        font-size: 1.6rem;
    }

    ul.line>li::before,
    ul.dot>li::before {
        top: 10px;
    }
}


/* sub common */
.page-hero h1 {
    color: #fff;
    line-height: 1;
    text-transform: uppercase;
}

.page-hero h2 {
    color: rgba(255, 255, 255, 0.6);
    text-transform: capitalize;
}

.breadcrumb {
    font-size: 1.6rem;
    color: rgba(255, 255, 255, 0.4);
    text-transform: capitalize;
}

@media screen and (max-width: 991px) {
    .breadcrumb {
        font-size: 1.2rem;
    }
}

ul.dot b{
    display: inline-block;
    min-width: 80px;
}